<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <ul class="list">
        <li class="list-item remove">Item 1</li>
        <li class="list-item">Item 2</li>
        <li class="list-item">Item 3</li>
        <li class="list-item">Item 4</li>
        <li class="list-item bigger">Item 5</li>
        <li class="list-item">Item 6</li>
        <li class="list-item">Item 7</li>
      </ul>
  

      <script src="./task2.js"></script>
</body>
</html>